<?php
require'fun.php';
require'f_admin.php';
$titlu='Avertizeaza membru '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
if($conn->query('UPDATE`membrii`SET`profil`="'.$de.'"WHERE`id`="'.$la.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Avertizari",`de`="'.$de.'",`text`="a avertizat pe",`la`="'.$la.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$la)
{
require'f_notificare.php';
notificare('ti-am trimis o avertizare pentru a-ți completa profilul!',$la,$de);
}
$sex_la=($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0]=='F'?'ă':'');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].nume($la).' a fost avertizat'.$sex_la.' cu succes!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';